@charset "utf-8";
/*=============================公共样式=====================================*/


:root{--wz-color:#999}
:root{--font-color:#666666}
:root{--bt-color:#222222}
*{font-family:Arial, Helvetica,"Microsoft Yahei", sans-serif;padding: 0;margin:0;-webkit-box-sizing: border-box;box-sizing: border-box;}
html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code,del, dfn, em, img, ins, kbd, q, samp,small, strong, sub, sup, var,b, i,dl, dt, dd, ol, ul, li,fieldset, form, label, legend, caption, tfoot, thead, th,article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary,time, mark, audio, video{padding:0;border:0;outline:0;vertical-align:baseline;background:transparent;}
html,body{width:100%;position:relative;height:auto;overflow-x:hidden;font-size: 14px;color:var(--bt-color);}
*[align="center"]{margin:0 auto;}
html{-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;-webkit-text-size-adjust: none;background-attachment: fixed;background-repeat: no-repeat;background-position: center center;}

::-webkit-scrollbar {width:8px;height:8px;background:#f1f1f1;}
::-webkit-scrollbar-track {border-radius:10px; background:#f1f1f1}
::-webkit-scrollbar-thumb {border-radius:10px;background:#c1c1c1;}
::selection{background:var(--wz-color);color:#fff;}
::-moz-selection{background:var(--wz-color);color:#fff;}
::-webkit-selection{background:var(--wz-color);color:#fff;}
h1,h2,h3,h4,h5,h6,strong{font-weight: normal;}
a,input,img,:focus{mayfish:expression(this.onfocus=this.blur);cursor:handbblr:expression(this.onFocus=this.blur());/*IE使用*/outline-style:none;/*FF使用*/}/*去除a标签带来的虚框*/
input, textarea {outline-style: none;}
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary{display:block}
ul,li{list-style:none}
i, cite, em, var, address, dfn {font-style: normal;}
blockquote,q{quotes:none}
blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}
a{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;background:0 0; color:#333333;}
ins{background-color:var(--wz-color);color:#000;text-decoration:none}
mark{background-color:var(--wz-color);color:#000;font-style:italic;font-weight:700}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted #000;cursor:help}
table{border-collapse:collapse;border-spacing:0}
input,select{vertical-align:middle;border:0;}
input{padding: 0 5px;vertical-align: middle;line-height: normal;}
input[type="submit"],button,select,textarea{background-image:none;border-radius: 0;border:0;}
img{max-width:100%;vertical-align: middle;}
.table{ display:table; table-layout: fixed; text-align:center; width:100%; height:100%}
.table_cell{ display:table-cell; vertical-align:middle}
.bold{font-weight: bold;}
.c-label{min-width: 44px;height: 22px;font-size: 12px;line-height: 20px;text-align: center;vertical-align: middle;padding: 0 9px;float: left;box-sizing: border-box;border: 1px solid #fff;-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px;}
.c-label.onsell{color: var(--wz-color);border-color: var(--wz-color);}
.tc{width: 100%;text-align: center;}
.pr{position: relative;}
.f12 {font-size: 12px;}
/*css定义超链接四个状态也有顺序的。*/
a:link, a:visited{text-decoration: none;cursor:pointer !important;}


/*辅助样式*/
.fl,.left{float:left !important;}
.fr,.right{float:right !important;}
.no_bg{background:none !important;}
.no_border{border:0 !important;}
.no_padding{padding:0 !important;}
.no_margin{margin:0 !important;}
.no_bg_img{background-image:none !important;}
.fix{position:fixed;top:0;*padding-top:50px;}
.border{border:1px solid #dedede;}
.clear{clear:both;}
.clearfix:after,.main_box:after,.wrap:after{content:''; height:0;display:block; overflow:hidden; clear:both;}
.main_box,.wrap {width:100%;padding:0 40px;display: block; margin-left: auto; margin-right: auto; position: relative;*z-index:1;}
.h_x{color:#fe0505;font-weight:bold;padding-left:10px;padding-top:10px;}
.dd{background: #d6d7d9;border-radius:50%;height:7px;display:inline-block;width:7px;margin:0 10px;}
@font-face {font-family: "socialshare"; /* Project id  */ src: url('../font/iconfont.ttf') format('truetype');}
@font-face { font-family: "Rany-Medium";src: url('../fonts/Rany-Medium.ttf');}
.Rany-Regular {font-family: "Rany-Medium", "Microsoft YaHei", 微软雅黑, "Arial", "Helvetica", "sans-serif" !important;}
.iconfont {font-family: "socialshare" !important;font-size: 16px;font-style: normal;-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
.img_zd {position: relative;width: 100%;} 
.img_zd>img {position: absolute;top: 0;right: 0;bottom: 0;left: 0;width: 100%;height: 100%;object-fit: cover;}
/*==============滚动条=====================*/
/*pc*/
.header{height:100px;position: fixed;top: 0;left: 0;width: 100%;z-index: 999;}
.header_light{background:#fff;box-shadow: 1px 1px 20px 1px #cccccc30;}
.logo_hei,.header_light .logo_bai{display:none;}
.header_light .logo_hei{display:inline-block;}
.header_light.header .nav_box>ul>li>a{color:#000;}

.header .logo_box{height:100px;float:left;line-height:100px;}
.header .logo_box img{width:350px;}
.header .top_rbox{float:right;height:100px;display:flex;align-items: center;}
.header .nav_box{height:100px;display:flex;align-items: flex-end;}
.header .nav_box>ul:after{content:''; height:0;display:block; overflow:hidden; clear:both;}
.header .nav_box>ul>li{float:left;position: relative;text-align:center;padding:0 26px 0;line-height: 100px;height: 100px;}
/*.header .nav_box>ul>li:hover>a,.header .nav_box>ul>li.on>a{color:#e20613;}*/
.header .nav_box>ul>li:hover>a:after,.header .nav_box>ul>li.on>a:after{width:100%;}
.header .nav_box>ul>li>a{font-size:18px;font-weight:bold;color:#fff;position:relative;display: inline-block;}
.header .nav_box>ul>li>.sub{display:none;position: absolute;top:100px;z-index:2;width:140px;left: calc(50% - 70px);background:rgba(255 255 255 /0.8);padding:0px;}
.header .nav_box>ul>li>.sub1 li{line-height:22px;text-align:center;}
.header .nav_box>ul>li>.sub1 li a{display:block;font-size:14px;color:#666666;padding:10px 5px;}
.header .nav_box>ul>li>.sub1 li:hover{background:#e20613;}
.header .nav_box>ul>li>.sub1 li:hover a{color:#FFFFFF;}

/**/
.header .menu-btn{width: 50px;height: 50px;display:none;position: absolute;right: 0;top: 0;z-index: 130;}
.header .menu-btn span{width:32px;height:3px;background: #e20613;border-radius:3px;position: absolute;left:5px;top: 25px;z-index: 2;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;-ms-transition: 0.8s;-o-transition: 0.8s;}
.header .menu-btn span.line1{top: 15px;}
.header .menu-btn span.line3{top: 35px;}
/*.header.header_light .menu-btn span,.header:hover .menu-btn span{background: #333333;}*/

img{transition: all 0.5s ease;}
/*banner*/
.banner {display:block;position: relative;}
.banner video{width:100%;height:1048px;object-fit: cover;*display:none;}
.banner .swiper .swiper-pagination{bottom:30px;width:100%;}
.banner .swiper .swiper-pagination span{width:54px;height:5px;border-radius:0; margin:0 12px;opacity: 1;background:rgb(255,255,255,50%);}
.banner .swiper .swiper-pagination span.swiper-pagination-bullet-active{background:#fff;}
.banner .swiper .swiper-button-next,.banner .swiper .swiper-button-prev{color:#fff;}
.banner .swiper-slide {position: relative;overflow: hidden;z-index: 1;}
.bannerimg .img_hezi {padding-bottom:1024px !important;} 
.banner .banner_text {position: absolute;width: 100%;height: 100%;background: rgba(0 0 0 / 0.5);top: 0;left: 0;text-align: center;display: flex;align-items: center;justify-content: center;color: #ffffff; }
.banner .banner_text h3 {font-size:38px;margin-bottom: 30px;}
.banner .banner_text p{font-size:21px;}
.banner .banner_text img{margin-bottom:20px;}
.banner .banner_text h5{font-size:40px;}
.banner .banner_text h5 span{font-family:'Rany-Medium';font-weight: 600;color:#ffffff;}
.banner .swiper-button-next,.banner .swiper-container-rtl .swiper-button-prev,.banner .swiper-button-prev,.banner .swiper-container-rtl .swiper-button-next{background:none;}
.banner .swiper-button-prev:after{content: 'prev';font-family: swiper-icons;font-size: 40px;}
.banner .swiper-button-next:after{content: 'next';font-family: swiper-icons;font-size: 40px;}
.banner .img_hezi,.banner .imgs{display:none;}

/*标题公用*/
.i_tit_box{margin-bottom:40px;}
.i_tit_box .i_tit{color:#000;text-align:center;}
.i_tit_box .i_tit span{display:block;font-size:42px;}
.i_tit_box .i_tit p{font-size:18px;}
.i_tit_box hr{height:3px;width:60px;background:#e20613;margin:8px auto;border: none;}

.int1{font-size:20px;line-height:32px;}
.int2 span{display:block;font-size:16px;color:#FFFFFF;line-height:24px;}

/*简介*/
.index_box0{padding-top:60px;}
.index_box0 ul{display:flex;margin:0 -.6%;flex-wrap: wrap; }
.index_box0 li{width:23.8%;color:#222222;background:#f5f5f5;border-bottom:4px solid #e20613;text-align:center;padding:40px 10px 50px;margin:0 .6%;}
.index_box0 li h3{font-size:20px;}
.index_box0 li span{color:#e20613;font-size:46px;font-family:'Rany-Medium';font-weight: 600;}
.index_box0 li .txt1{font-size:24px;font-weight:bold;color:#e20613;}
.index_box0 li p{padding-top:6px;opacity:.6;font-size:18px;}

/*服务*/
.index_box1{padding:90px 0 ;}
.index_box1 .con .img_list{display:flex;flex-wrap: wrap;margin: 0 -12px;}
.index_box1 .con .img_list .i{padding:40px 60px;width:23.8%;margin:0 .6%;position:relative;border:1px solid #222;}
.index_box1 .con .img_list .int1{font-size:20px;line-height:44px;position:relative;}
.index_box1 .con .img_list .int1:after{content:'';width:5px;height:5px;background:#e20613;border-radius:100%;position:absolute;left:-15px;top:20px;}
.index_box1 .con .img_list .i .int1:hover{color:#e20613;}

/*公司anli */
.index_box2 .list_box_video{display:flex;flex-wrap:wrap;}
.index_box2 .list_box_video li{width:50%;}
.index_box2 .list_box_video li .video_show{display:none;margin:12px;box-shadow:1px 1px 10px 1px rgb(0 0 0 / 25%);}
.index_box2 .list_box_video li .img .img_hezi {padding-bottom: 63.90% !important;}
.index_box2 .list_box_video li a{margin:12px;position:relative;/*box-shadow:1px 1px 10px 1px rgb(0 0 0 / 25%);*/display: block;}
.index_box2 .list_box_video li h5{padding:26px;font-size:24px;color:#fff;position:absolute;left:0;bottom:0;width:100%;}
.index_box2 .list_box_video li:hover h5{font-weight:bold;}
.index_box2 .list_box_video li:hover img{transform: scale(1.1);}
.index_box2 .list_box_video .img{overflow:hidden;}
.index_box2 .list_box_video li .img .top{position: absolute;top: 0;right: 0;bottom: 0;left: 0;display: flex;align-items: center;justify-content: center;background: rgba(0,0,0,.2);display:flex;}
.index_box2 .list_box_video li .img .top .ico{width: 5.3125rem;height: 2.8125rem;background: #e20613;border-radius: 1.875rem;display: flex;align-items: center;justify-content: center;margin: 0 auto;}
.index_box2 .list_box_video li .img .top .ico svg{width: 1.25rem;height: 1.25rem;fill:#fff;transition: .5s;}
.index_box2 .list_box_video li:hover .top .ico{display:flex;}
.index_box2 .list_box_video .video_show .img_zd>video {  position: absolute;  top: 0;  right: 0; bottom: 0;  left: 0;  width: 100%;  height: 100%;  object-fit: cover;}
/*客户*/
.index_box3{padding:90px 0;}
.index_box3 ul{display:flex;flex-wrap:wrap;}
.index_box3 li{width:16.666%;text-align:center;height:100px;line-height:100px;position: relative;overflow: hidden;}
.index_box3 li img{max-width:80%;max-height:100px;}
 .mask-white { position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(255,255,255,.4); content:''; -webkit-transition:-webkit-transform .6s;  z-index: 5;
    transition:transform .6s; -webkit-transform:scale3d(2,1,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0); transform:scale3d(2,1,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0) }
.index_box3 li:hover .mask-white{ -webkit-transform:scale3d(2,1,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0); transform:scale3d(2,1,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0)}
    
/*流程*/
.index_box6{}
.index_box6 ul{display:flex;flex-wrap:wrap;justify-content:space-between;}
.index_box6 ul li{padding:5px;width:16.666%;}
.index_box6 ul .conte{display:flex;flex-direction:column;padding:25px 20px;background:#f6f6f6;position: relative;overflow: hidden;}
.index_box6 ul li p{position:relative;z-index:99;font-family:'Rany-Medium';color:#999999;text-transform: capitalize}
.index_box6 ul li span{color:#e6e6e6;font-size:120px;font-family:'Rany-Medium';font-weight: 600;position:absolute; bottom:-55px; right:0;}
.index_box6 ul li h3{padding-top:6px;font-size:24px;position:relative;z-index:99;}
.index_box6 ul li:hover h3{color:#e20613;}
.index_box6 .ico2,.index_box6 ul li:hover .ico1{display:none;}
.index_box6 i img{position:absolute;right:-10px;top:-5px;width:40px;height:40px;}
.index_box6 ul li:hover .ico2{display:inline-block;}
.index_box6 ul li i{position:relative;display:inline-block;width:40px;height:40px;}

.index_45{ min-width: 1280px;padding: 0 40px;display:flex;flex-wrap:wrap; justify-content: space-between;}
.fwd33{width:33.333%;padding: 0 1.5%;}
.fwd33 .i_tit_box{margin-bottom:35px;}
/*联系*/
.index_box4{padding:90px 0;width:430px;}
.index_box4 .cont_box{color:#e20613;text-align:left;}
.index_box4 .img_box{margin:15px 0;}
.index_box4 .img_box img{width:280px;}
.index_box4 .cont_box p{font-size:28px;}
.index_box4 .cont_box .text p{font-size:26px;}
.index_box4 .cont_box .text h3{font-size:36px;font-weight:bold;}
.index_box4 .cont_box .text h3 span{font-family:'Rany-Medium';color:#e20613;}


/*新闻*/
.index_box5{padding:90px 0;width:1000px;}
.index_box5 .i_tit_box .i_tit{text-align:left;}
.index_box5 .new_bton ul{display:flex;flex-wrap: wrap;align-items: center;justify-content: space-between;}
.index_box5 .new_bton li{width:48%;padding:16px 0;/*border-bottom:1px solid #F0F0F0;*/}
.index_box5 .new_bton li a{display:flex;align-items: center;justify-content: space-between;}
.index_box5 .new_bton li a h3{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: 100%;margin-left: 5px;margin-top: -2px;font-size:18px;}
.index_box5 .new_bton li:hover h3{color:#e20613;}
.index_box5 .new_bton li:hover span{color:#333333;}
/*.index_box5 .new_bton i{border:1px solid #e20613;padding:3px;border-radius:100%;}

.index_box7{margin-top:80px;padding:80px 0 60px;background:url(../images/gz_bg.jpg) no-repeat center;background-size:cover;text-align:center;}*/

/*底部*/
.f_links{padding:30px 0 20px;display:flex;}
.f_links .f_links_top{font-size:18px;width:92px}
.f_links .youqing{display: flex;flex-wrap: wrap;font-size:16px;width: calc(100% - 92px);}
.f_links .youqing a{color:rgb(255 255 255 / 50%);margin-right:20px;padding-bottom:5px;}
.f_links .youqing a:hover{color:#fff;}
.footer{color:#fff; background:#000000;}
.footer .f_copy{border-top:1px solid #333333;padding:20px 0;color:rgb(255 255 255 /0.3);line-height:24px;font-size:18px;text-align:center;}

/*移动端底部*/
#footer{display:none;}
#footer{box-shadow: 1px 1px 10px 2px rgb(34 34 34 / 17%);background:#fff; z-index:999;position:fixed; bottom:0; left:0; width:100%;text-align: center;}
#footer ul{padding: 0 0;display: flex;flex-wrap: nowrap;}
#footer ul:after{content: " ";clear:both;display:table;}
#footer li{width:50%;float:left;margin:0;padding:0px 5px;}
#footer li:nth-child(1){display:none;}
#footer li a{display: block;color: #222;font-size:14px;text-align:center;}
#footer li a .j_iconfont{display: inline-block;margin:0 6px;}
#footer .am-navbar-label{margin-top:4px;}
#footer ul { padding: 0 0; display: flex; flex-wrap: nowrap; justify-content: center;}
#footer li{width:38%;max-width:175px;}
#footer li button{background:auto;}
.copy_bg{width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); position: fixed; z-index:9990; display: none; align-items: center; justify-content: center;left:0;top:0;}
.copy_bg .copy_box { width: 80%;  max-width:380px; margin: 0 auto; background: #fff; border-radius: 15px;position: relative;padding:20px;display:flex; flex-direction: column; align-items: center; text-align: center;}
.copy_bg .copy_box .hint_icon{width:60px;margin:0 auto;}
.copy_bg .copy_box .hint_icon i img{width:100%;}
.copy_bg .copy_box .hint_h3 h3{font-size:20px;color:#333333;margin:10px 0;font-weight:600;}
.copy_bg .copy_box .hint_txt span{color:#666666;font-size:16px;line-height:28px;}
.copy_bg .copy_box .hint_bu a{display:block; width:100px;height:36px;border-radius: 5px;background:#01a80c;color:#ffffff;text-align:center;line-height:36px;margin:10px auto 0;font-size:16px;}
.copy_bg .copy_box .copy_close{position: absolute; width:18px;height:18px;top:10px;right:10px;}



.ny_main,.ny_main_nav{max-width:1640px;margin:0 auto;}
.ny_main_nav{padding: 0 40px}
.ny_main{min-height:100px;padding:80px 40px;}
/**/
.pageTarget{display:none;}
/**/
.n_tit_box .n_tit {text-align: center;}
.n_tit{font-size:36px;color:#222}
.n_tit_box p{font-size:20px;color:#666;}
.nybanner{height:560px;background-repeat:no-repeat;background-position: center;position: relative;background-size: cover;}
.nybanner .nybanner_text{width:100%;height:100%;display:flex;align-items: center; justify-content: center; text-align:center;}
.nybanner .nybanner_text h3{font-size:48px;color:#fff;}
.nybanner .nybanner_text p{padding-top:6px;font-size:28px;color:#fff;text-transform: uppercase;}
.n_nav_box{width:100%; background:rgb(179 178 178 / 10%);height:50px;}
.n_position{color:#333;font-size:16px;padding-left:22px;display:flex;align-items: center;height:50px;line-height:50px;background:url("../images/home_icon.png")no-repeat center left;background-size:16px;}
.n_position a{color:#333;}
.n_position i{padding:0 5px;}
.n_nav_box .n_nav{display:flex;align-items: center;display:none;}
.n_nav_box .n_nav a{padding: 0 2rem;display:block;color:#333;height:50px;line-height:50px;}
.n_nav_box .n_nav a h4{padding:0 5px;}
.n_nav_box .n_nav a.on,.n_nav_box .n_nav a:hover{background:#e20613;color:#fff;}


/**/
.ny_news_list .first_box ul li{display: flex;align-items: center; justify-content: space-between;padding-bottom:30px;border-bottom:1px solid #e5e5e5;}
.ny_news_list .first_box ul li .imgbox{max-height:400px;overflow: hidden;float:left;width:600px;}
.ny_news_list .first_box ul li .imgbox img{display:block;width:100%;background-repeat:no-repeat; background-position: center;background-size:cover;transition: 0.6s; }
.ny_news_list .first_box ul li .textbox{float:left;width:calc(100% - 650px);margin-left:50px;}
.ny_news_list .first_box ul li .textbox h3{color:#333333;line-height: 1.50;font-size: 24px;}
.ny_news_list .first_box ul li .time{color:#666;margin:0.875rem 0 1.55rem;line-height:1.5rem; font-size:18px;}
.ny_news_list .first_box ul li .textbox .info .p{margin-bottom:1.75rem;line-height:34px;font-size:18px;color:#999999;overflow: hidden; text-overflow: ellipsis;display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.ny_news_list .first_box ul li:hover .imgbox img{transform: scale(1.05);}
.ny_news_list .first_box ul li .n_more a{font-size:18px;color:#666666;}

.ny_news_list .first_box ul li:hover h3,.ny_news_list .first_box ul li:hover .n_more a{color:#e20613;}
.ny_news_list .first_box ul li:hover .info .p{color:#333;}
.ny_news_list .second_box .list li{padding:20px 0;border-bottom:1px solid #e5e5e5;}
.ny_news_list .second_box .list li .textbox a{display:flex;align-items: center;position: relative;}
.ny_news_list .second_box .list li .textbox a h3{margin-bottom:10px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;line-height:26px;font-size:20px;color:#333333}
.ny_news_list .second_box .list li .textbox .time{position: relative;font-size:16px;text-align:center;width:90px;height:88px;background: #f5f5f5;}
.ny_news_list .second_box .list li .textbox .time span{display:block;font-size:36px;margin-top:10px;font-family:'Rany-Medium';font-weight: bold;}
.ny_news_list .second_box .list li .textbox .p{color:#7a8087;font-size:16px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;l}
.ny_news_list .second_box .list li .textbox .con{width: calc((100% - 80px)/1);padding-left:2%;}
.ny_news_list .second_box .list li:hover .textbox p,.ny_news_list .second_box .list li:hover .textbox .time{color:#333}
.ny_news_list .second_box .list li:hover .textbox h3{color:#e20613}
.ny_news_list .second_box .list li:hover .textbox .time{color:#fff;background:#e20613}
.ny_news_list .second_box .list li{}
.page{margin-top:50px;text-align:center;}
.page a{display:inline-flex;align-items: center;margin:0 6px;padding:0 14px;justify-content: center;cursor: pointer;font-size:15px;color:#333; min-width:16px;height:34px;border:1px solid #dedede;}
.page a:hover,.page a.on{background:#e20613; border:1px solid #e20613;color:#FFFFFF;}
  /*移动端翻页*/ 
  .ph_pages{display:none;}
	.am-pagination{color:#999;text-align:left}
    .am-pagination:after,.am-pagination:before{content:" ";display:table}
    .am-pagination:after{clear:both}
    .am-pagination>li{display:inline-block}
    .am-pagination>li>a,.am-pagination>li>span{position:relative;display:block;padding:.5em 1em;text-decoration:none;line-height:1.2;background-color:#fff;border:1px solid #ddd;border-radius:0;margin-bottom:5px;margin-right:5px}
    .am-pagination>li:last-child>a,.am-pagination>li:last-child>span{margin-right:0}
    .am-pagination>li>a:focus,.am-pagination>li>a:hover,.am-pagination>li>span:focus,.am-pagination>li>span:hover{background-color:#eee}
    .am-pagination>.am-active>a,.am-pagination>.am-active>a:focus,.am-pagination>.am-active>a:hover,.am-pagination>.am-active>span,.am-pagination>.am-active>span:focus,.am-pagination>.am-active>span:hover{z-index:2;color:#fff;background-color:#0e90d2;border-color:#0e90d2;cursor:default}
    .am-pagination>.am-disabled>a,.am-pagination>.am-disabled>a:focus,.am-pagination>.am-disabled>a:hover,.am-pagination>.am-disabled>span,.am-pagination>.am-disabled>span:focus,.am-pagination>.am-disabled>span:hover{color:#999;background-color:#fff;border-color:#ddd;cursor:not-allowed;pointer-events:none}
    .am-pagination .am-pagination-prev{float:left}
    .am-pagination .am-pagination-prev a{border-radius:0}
    .am-pagination .am-pagination-next{float:right}
    .am-pagination .am-pagination-next a{border-radius:0}
    .am-pagination-centered{text-align:center}
    .am-pagination-right{text-align:right}
    .am-pagination{position:relative}
    .am-pagination-default{margin-left:10px;margin-right:10px;font-size:1.6rem}
    .am-pagination-default .am-pagination-next,.am-pagination-default .am-pagination-prev{float:none}
    .am-pagination-select{margin-left:10px;margin-right:10px;font-size:14px;}
    .am-pagination-select>li>a{line-height:36px;background-color:#eee;padding:0 15px;border:0;color:#555}
    .am-pagination-select .am-pagination-select{position:absolute;top:0;left:50%;margin-left:-45px;width:90px;height:36px;text-align:center;border-radius:0}
    .am-pagination-select .am-pagination-select select{display:block;border:0;line-height:36px;width:90px;height:36px;border-radius:0;color:#555;background-color:#eee;-webkit-appearance:none;-moz-appearance:none;appearance:none;padding-left:28px}

 

/*======== 上一篇下一篇 ===========*/

#ar_fot{ margin-top:50px; position:relative;}
#ar_fot h3{ display:block; font-size:14px; line-height:30px; color:#e20613;width:35px; height:35px; transition:.3s;}
#ar_fot h3 a{display:block; width:35px; height:35px;}
#ar_fot h3 a:hover{ color:#e20613;}
#ar_fot h3.prev{ position: absolute; left:0; top:0; background:url(../images/news_prev.png) center no-repeat; background-size:contain;}
#ar_fot h3.next{ position: absolute; right:0; top:0; background:url(../images/news_next.png) center no-repeat; background-size:contain;}
#ar_fot h3.prev:hover{ background:url(../images/news_prev_on.png) center no-repeat; background-size:contain;}
#ar_fot h3.next:hover{ background:url(../images/news_next_on.png) center no-repeat; background-size:contain;}
#ar_fot .bnt_back{ font-size:14px; width:160px; height:35px; line-height:35px; margin:0 auto; text-align:center;  transition:.3s;}
#ar_fot .bnt_back a{ display:block; font-size:14px; color:#e20613; transition:.3s;border-radius:20px;border:1px solid #e20613; }
#ar_fot .bnt_back:hover a{ color:#fff;background:#e20613; }

/**/
.ny_news_show .wrap{display:flex;}
.ny_news_show .left{width: calc(100% - 385px);padding: 0 58px 0 0;}
.ny_news_show .left .ar_title{margin-bottom:20px;border-bottom: #e7eaed 1px solid;padding: 0 0 20px;}
.ny_news_show .left .ar_title h3{font-size: 28px;color: #303030;line-height: 1.5;margin-bottom:25px;}
.ny_news_show .ar_title h6 span{position:relative;font-size: 15px;color: #767676;display:inline-block;height:40px;line-height:40px;font-weight:normal;vertical-align: top;}
.ny_news_show .ar_title h6 span img{ margin:-3px 0.45rem 0 0}
.ny_news_show .ar_title h6{position:relative;} 
.ny_news_show .ar_title h6:before{content:"";position:absolute;bottom:-3px;width:6.25rem;height:3px;background:#ff9637;display: none;}
.ny_news_show .ar_title h6 span svg{width: 18px;height: 18px;fill:#808080;margin-right: .5rem;display: inline-block;vertical-align: middle;margin-top: -3px;}
.ny_news_show .ar_title h6 span.shart_box svg{ width:26px; height:26px; fill:#808080}
.fenxiang_box{ display:inline-block;}
.fenxiang_box:hover .social-share{ opacity:1; visibility:visible }
.shart_box{display:inline-block; cursor:pointer}
@font-face{font-family:"socialshare";src:url("../fonts/iconfont.eot");src:url("../fonts/iconfont.eot?#iefix") format("embedded-opentype"),url("../font/iconfont.woff") format("woff"),url("../font/iconfont.ttf") format("truetype"),url("../fonts/iconfont.svg#iconfont") format("svg")}.social-share{font-family:"socialshare" !important;font-size:16px;font-style:normal;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale;display: inline-block;position: relative;vertical-align: top;margin: 0;transition:.5s;}.social-share *{font-family:"socialshare" !important}.social-share .icon-tencent:before{content:"\f07a"}.social-share .icon-qq:before{content:"\f11a"}.social-share .icon-weibo:before{content:"\f12a"}.social-share .icon-wechat:before{content:"\f09a"}.social-share .icon-douban:before{content:"\f10a"}.social-share .icon-heart:before{content:"\f20a"}.social-share .icon-like:before{content:"\f00a"}.social-share .icon-qzone:before{content:"\f08a"}.social-share .icon-linkedin:before{content:"\f01a"}.social-share .icon-diandian:before{content:"\f05a"}.social-share .icon-facebook:before{content:"\f03a"}.social-share .icon-google:before{content:"\f04a"}.social-share .icon-twitter:before{content:"\f06a"}.social-share a{position:relative;text-decoration:none;margin: 0 0 0 15px;display:inline-block;outline:none;}.social-share .social-share-icon{position:relative;display:inline-block;width: 40px;height: 40px;border-radius:50%;line-height: 38px;border: none;color: #ababab;text-align:center;vertical-align: top;transition:background 0.6s ease-out 0s;transition: .6s;font-size: 16px;border: #e1e1e1 1px solid !important;}.social-share .social-share-icon:hover{background: none !important;color: #e20613;border: #e20613 1px solid !important;}.social-share .icon-weibo{border-color:#ff763b;}.social-share .icon-weibo:hover{background:#ff763b}.social-share .icon-tencent{color:#56b6e7;border-color:#56b6e7}.social-share .icon-tencent:hover{background:#56b6e7}.social-share .icon-qq{border-color:#56b6e7;}.social-share .icon-qq:hover{background:#56b6e7}.social-share .icon-qzone{border-color:#FDBE3D;}.social-share .icon-qzone:hover{background:#FDBE3D}.social-share .icon-douban{color:#33b045;border-color:#33b045}.social-share .icon-douban:hover{background:#33b045}.social-share .icon-linkedin{border-color:#0077B5;}.social-share .icon-linkedin:hover{background:#0077B5}.social-share .icon-facebook{color:#44619D;border-color:#44619D}.social-share .icon-facebook:hover{background:#44619D}.social-share .icon-google{color:#db4437;border-color:#db4437}.social-share .icon-google:hover{background:#db4437}.social-share .icon-twitter{color:#55acee;border-color:#55acee}.social-share .icon-twitter:hover{background:#55acee}.social-share .icon-diandian{color:#307DCA;border-color:#307DCA}.social-share .icon-diandian:hover{background:#307DCA}.social-share .icon-wechat{position:relative;border-color:#7bc549;}.social-share .icon-wechat:hover{background:#7bc549}.social-share .icon-wechat .wechat-qrcode{display:none;border:1px solid #eee;position:absolute;z-index:9;top:-205px;left: -78px;width:200px;height:192px;color:#666;font-size:15px;text-align:center;background-color:#fff;box-shadow:0 2px 10px #aaa;transition:all 200ms;-webkit-tansition:all 350ms;-moz-transition:all 350ms;}.social-share .icon-wechat .wechat-qrcode.bottom{top:40px;left:-84px}.social-share .icon-wechat .wechat-qrcode.bottom:after{display:none}.social-share .icon-wechat .wechat-qrcode h4{font-weight:normal;height:26px;line-height:26px;font-size:15px;background-color:#f3f3f3;margin:0;padding:0;color:#777}.social-share .icon-wechat .wechat-qrcode .qrcode{width:105px;margin:10px auto 0}.social-share .icon-wechat .wechat-qrcode .qrcode table{margin:0 !important}.social-share .icon-wechat .wechat-qrcode .help p{font-weight:normal;line-height:16px;padding:0;margin:0}.social-share .icon-wechat .wechat-qrcode:after{content:'';position:absolute;left:50%;margin-left:-6px;bottom:-15px;width:0;height:0;border-width:8px 6px 6px 6px;border-style:solid;border-color:#fff transparent transparent transparent}.social-share .icon-wechat:hover .wechat-qrcode{display:block}

.ny_news_show .right{width: 385px;display: table-cell;}
.ny_news_show .right .sticky{position:sticky;top: 120px;}
.ny_news_show .right .right_box{ background: #fff; padding: 40px 25px 10px;}
.ny_news_show .right h3{font-size: 22px;color: #242930;margin-bottom: 10px;}
.ny_news_show .right .fl03 ul li{border-bottom:#eeeeee 1px solid;padding: 20px 0;}
.ny_news_show .right .fl03 ul li:last-child{border:none;margin-bottom: 0;}
.ny_news_show .right .fl03 ul li a{ display:block; overflow:hidden}
.ny_news_show .right .fl03 ul li a .con{padding-top: 5px;}
.ny_news_show .right .fl03 ul li a .con .time{font-size:14px;color:#999;margin-bottom: 5px;font-family:Roboto;}
.ny_news_show .right .fl03 ul li a .con h4{font-size:16px;color:#333;height:46px;line-height: 23px;overflow:hidden;transition:0.6s;}
.ny_news_show .right .fl03 ul li a:hover .con h4{color:#e20613;}
.ny_news_show .right .fl03 ul li a:hover .time{color:#333;}

/*内容样式*/
.ar_article{font-size:16px;color:#333;line-height:35px; }
.ar_article p{font-size: 16px;color:#333;line-height:35px;margin-bottom:20px;}
.ar_article p:last-child{ margin-bottom:0}
.ar_article strong{ font-weight:bold;}
.ar_article a{ color:#333;}
.ar_article h1,.ar_article h2,.ar_article h3,.ar_article h4,.ar_article h5{ font-weight:bold;}

.ar_article td,.ar_article th{padding: 10px 2px;border: 1px solid #ededed;vertical-align:middle;}
.ar_article td p,.ar_article th p{ padding-bottom:0; margin-bottom:0;}
.ar_article table {border-collapse: collapse;border-right: 1px solid #ededed;border-bottom: 1px solid #ededed; width:100%}
.ar_article table tr:not(:first-child) td{}
.ar_article table td { border-left: 1px solid #ededed;border-top: 1px solid #ededed; }
.ar_article img{ max-width:100%;display:inline-block;}

.ar_article ul li,.ar_article ol li{ padding-bottom:0 !important; margin-bottom:0 !important; margin-left:2rem; list-style:inherit !important;}
.ar_article ul li p,.ar_article ol li p{ padding-bottom:0; margin-bottom:3px !important; }
.ar_article ul,.ar_article ol{ margin-bottom:0.9375rem;}
.ar_article sub {vertical-align:sub; font-size: smaller;}

.single{padding-top:80px;min-height:300px;}
.single .ar_article{margin-top:40px;padding-bottom:90px;}
/**/

.contact_box .box1{line-height:30px;font-size:16px;}

.right-side{position:fixed;right:0;top:40%;z-index:99;background:#fff;text-align:center;color:#e20613;padding:10px;box-shadow: 1px 1px 10px 1px rgb(0 0 0 / 20%);}
.right-side img{max-width:200px;}
.right-side h3{font-size:22px;font-weight:bold;}
.right-side h3 span{font-family:'Rany-Medium';color:#e20613;}
.main_box,.wrap{min-width:1280px;}
#miso_map{width: 100%;height: 600px;margin-top:30px;border: #ccc solid 1px;font-size: 12px; }

@media screen and (max-width:1680px){
	.index_box0 li{padding: 30px 10px 30px;}
	
	.index_box4 .cont_box p{font-size:24px;}
	.index_box1 .con .img_list .i{padding: 40px 40px;}
	.index_box1 .con .img_list .int1{font-size:18px;}
	.index_box5{width:800px;}
	.index_box4{width:380px;}
}

@media screen and (max-width:1400px){
	.index_box0 li p{font-size:16px;}
	.index_box1,.index_box3{padding:60px 0;}
	.index_box4 .cont_box .text h3{font-size:32px;}
	.index_box6 ul{margin: 0 -2%;}
	.index_box6 ul li h3{font-size:22px}
	.i_tit_box{margin-bottom:30px;}
	.index_box1 .con .img_list .i{padding:30px 30px 30px 40px;}
	.index_box6 ul li span{font-size: 90px;bottom: -40px;}
	.index_box6 ul .conte{padding:15px 20px 20px;}

}
@media screen and (max-width: 800px){
    
	.main_box,.wrap{width:96%;min-width:auto;padding: 0 10px;}
	.header, .header .nav_box>ul>li,.header .nav_box>ul>li>a {height:70px;background: #FFFFFF;}
	.header .logo_box{line-height:70px;height:70px;}
	.header .logo_box img{width:230px;}
	.header .logo_box .logo_bai{display:none;}
	.header .logo_box .logo_hei{display:inline-block;}
	.header .top_rbox{display:block;float:none;}
	.header .menu-btn{display:block;top:10px;}
	.header .top_search{margin-right:70px;}
	.header .menu-btn.on span.line1,.header .menu-btn.on span.line1{top: 23px;transform: rotate(45deg);-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);-moz-transform: rotate(45deg);}
	.header .menu-btn.on span.line2,.header .menu-btn.on span.line2{opacity: 0;}
	.header .menu-btn.on span.line3,.header .menu-btn.on span.line3{top: 23px;transform: rotate(-45deg);-webkit-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-o-transform: rotate(-45deg);-moz-transform: rotate(-45deg);}
	.header .nav_box{display:none;float: none; position: absolute; top:70px; width: 100vw;padding-top:20px; background: #FFFFFF;left:-2vw;transition: 0.4s; -webkit-transition: 0.4s;  -moz-transition: 0.4s; -ms-transition: 0.4s; -o-transition: 0.4s;height:auto;z-index: 11;min-height: calc(100vh - 80px);}
	.header .nav_box ul{padding:0 ;}
	.header .nav_box>ul>li.on, .header .nav_box>ul>li:hover{background:none;}
	.header .nav_box > ul > li { border-bottom:1px solid #eee; position:relative; float:none;padding:0;height:auto;}
	.header .nav_box > ul > li.down>a{background-image:url(../images/touch-arrow-d.png);background-repeat:no-repeat;background-position:center right 10px;background-size:13px;}
	.header .nav_box > ul > li a{ color:#333; display:block; font-size:16px; height:48px; line-height:48px;/* padding-left:10px;*/ text-align:left;padding:0 20px;}
	.header .nav_box>ul>li:hover>a, .header .nav_box>ul>li.on>a {color: #e20613;font-weight: 600;}
	.header .nav_box > ul > li span{height:48px; line-height:48px;}
	.header .nav_box > ul > li a:hover, .header .nav > ul > li a:active { background-color:#FFFFFF; color:var(--wz-color); }	
	.header .nav_box > ul > li.header .nav > ul > li.tels a{ display:inline-block;}
	.header .nav_box > ul > li.tels a:hover{ background:none; color:var(--wz-color);}
	.header .nav_box > ul > li:hover > a span:first-child{color:#333;margin-top: 0px;}
	.header .nav_box > ul > li.now > a span:first-child{margin-top: 0px;color:var(--wz-color); }
	.header .nav_box:hover > ul > li > a:hover::after{width:0;}
	.header .nav_box > ul > li i { position:absolute; top:14px;/* right:5px;*/ right:25px;  display:block; width:13px; height:13px; overflow:hidden; background-position:center center; background-repeat:no-repeat; background-size:contain; }
	.header .nav_box > ul > li i.touch-arrow-down { background-image:url(../images/touch-arrow-d.png); }
	.header .nav_box > ul > li.now i.touch-arrow-down { background-image:url(../images/touch-arrow-u.png); }
	.header .nav_box > ul > li > .sub{width:calc( 100% - 40px); padding:0px 20px 15px; position: relative; background:#FFFFFF; top: 0; text-align: left; z-index: 110; left:0;}
	.header .nav_box>ul>li>.sub1 li{text-align:left;line-height: 32px;padding-left:15px;}
	.header .nav_box>ul>li>.sub1 li:hover{ background:none;}
	.header .nav_box>ul>li>.sub1 li a{line-height:32px;height: 32px;}
	.header .nav_box > ul > li > .sub > ul> li> a{color:#666666;border-bottom:0;text-align:left;font-size: 15px;padding: 0;padding-left: 2%;line-height: 35px;height: 35px;}
	.header .nav_box>ul>li>.sub1 li:hover a {color: #666;}
	/**/
	.banner{margin-top:70px;}
	.banner .img_hezi,.banner .imgs{display:block;}
	.banner video{display:none;}
	.bannerimg .img_hezi{padding-bottom:500px !important;}
	.banner .swiper .swiper-pagination{bottom:12px;}
	.banner .banner_text img{width:190px;}
	.banner .swiper-button-next:after,.banner .swiper-button-prev:after{font-size:30px;}
	.banner .banner_text h3{font-size:20px;}
	.banner .banner_text h5{font-size:18px;}
	/*首页*/
	.i_tit h3,.int1 h3,.n_tit{font-size:22px;font-weight:normal;} 
	.int2 span{font-size:14px;line-height:20px;color:#666;}  
	.i_tit_box{margin-bottom:25px;}
	.i_tit_box .i_tit{font-size:16px;}
	.i_tit_box .i_tit span{font-size:24px;}
	.index_box1{padding:40px 0;} .index_box2,.index_box4{padding:40px 0;}
	.index_box2{padding:0;}
	.index_box2 .list_box_video li{margin-bottom:15px;width:100%;}
	.index_box2 .list_box_video li a{margin:0;}
	.index_box2 .list_box_video li h5{font-size:18px;padding:15px;position: relative;color: #333;}
	.index_box2 .list_box_video li a{display:none;}
    .index_box2 .list_box_video li .video_show{display:block;margin:0;}
    .index_box2 .list_box_video li .video_show .video_img, .index_box2 .list_box_video li .video_show .video_box{position: absolute;top: 0; right: 0; bottom: 0; left: 0; width: 100%; height: 100%; object-fit: cover;}
	.index_box2 .list_box_video li .video_show .video_box video{height:100%;}
     .index_box2 .list_box_video li .video_show .video_img.on{display: none !important;}
	.index_box3 li{height:60px;line-height:60px;width:25%;}
	.index_box3 li img{width:90%;}

	.index_box0 {padding-top: 40px;}
	.index_box0 li{width:48.8%;margin-bottom:15px;padding:20px 10px 20px;}
	.index_box0 li span{font-size: 32px;}
	.index_box0 li h3,.index_box0 li p{font-size:14px;}

	.index_box1 .con .img_list .int1{ font-size: 14px;line-height:22px;margin-bottom:6px;}
	.index_box1 .con .img_list .i{padding:10px 10px 10px 20px;width:48.8%;margin-bottom:10px;}
	.index_box1 .con .img_list .int1:after{left:-10px;top: 10px;}
	.index_box1 .con .img_list{margin-bottom: -10px;overflow-x:auto;}
	.index_box1 .con .img_list .i:hover .t_box{padding-bottom:0}
	.index_box1 .con .img_list .i_li .t_box{position:relative;padding:0;align-items: center;margin-top:10px;}
	.int1{color:#222;font-size:18px;}
	.index_box3{padding:40px 0 20px;}
    .index_45{flex-direction: column;padding: 0 10px;width:100%;min-width:auto;}
	.index_box4{width:100%;}
	.fwd33{width:100%}
	.fwd33 .i_tit_box{margin-bottom: 15px;}
     
	.index_box6 ul li{ width: 33.333%;}
	.index_box6 ul li h3{font-size:16px;}
	.index_box6 ul li p{font-size:12px;height:32px;}
	.index_box6 ul li span{font-size:40px;bottom: -16px;}
	.index_box6 ul li i{display:none;}
	.index_box6 ul .conte{padding:5px 10px 10px}

    .index_box4 .cont_box{text-align:center;}
	.index_box4 .cont_box p,.index_box4 .cont_box .text p{font-size:20px;}
	.index_box4 .cont_box .text h3{font-size:24px;}
	.index_box4 .img_box img{width:200px;}
	.index_box5{width:100%;padding:0px 0 40px;}
	.index_box5 .new_bton ul{align-items: flex-start;flex-direction: column;}
	.index_box5 .new_bton li a h3{font-size:16px;}
	.index_box5 .new_bton li {padding:10px 0;width:100%}
	.index_box7{margin-top:30px;}
	.index_box7{padding:30px 0;}
	
	.footer .f_copy{padding:10px 0 90px;font-size:12px;line-height:20px;margin-top:0;}
	.footer{padding:0;}
	.f_links{ display: flex;flex-direction: column;}
	.f_links .youqing{margin-top:10px;width:100%;}
	.f_links .youqing a{font-size:14px;margin-right:10px;}
    
	.page {display:none;}
	/**/
	.ny_main{padding: 40px 10px}
	.ph_pages {display: block;margin-top:20px;}
	.nybanner .nybanner_text h3 {font-size: 28px;margin-bottom:10px;}
	.nybanner .nybanner_text p { font-size: 16px;}
	.pageTarget{width: 100%;height:50px;background: #e20613; margin: 0 auto;padding:0;box-shadow: 0 0 2px 4px rgba(0 0 0 /0.05);position: relative;}
	.pageTarget .title{display:block;width:100%;height: 50px;line-height: 50px;}
	.pageTarget .title #bnt_back,.nav-two .title #bnt_sub_nav{display:none;}
	.pageTarget .title h2{	color:#f4f4f4;font-size: 18px;font-weight: 700;text-indent: 20px;}
	.pageTarget .title #bnt_back{ position:absolute;display:block; left: 1rem; top:0;display: block; display:flex;align-items: center; height: 50px;}
	.pageTarget #bnt_back img{ height: 15px;}
	.pageTarget .title #bnt_sub_nav{ position: absolute; display:block; right: 1rem; top: 17.5px; cursor: pointer; }
	.pageTarget #bnt_sub_nav img{ display: block; height: 15px; }
	.pageTarget h2{ font-size: 16px; color: #fff; text-align: center; text-indent:0;}
	.pageTarget .ny_nav{display:none;float:none;width:100%;z-index:1;padding:20px 0;background:#FFFFFF;position: absolute;top:50px;}
	.pageTarget .ny_nav a{display:block;line-height:32px;}
	.pageTarget .ny_nav a.active{color:#e20613;}
	.nybanner { height:50vw;margin-top:80px;}	

	.ar_article p ,.ar_article{font-size: 14px; line-height: 28px; margin-bottom: 10px;}	
    .ny_main_nav{padding:0 20px;}
	/**/
	.ny_news_list .first_box ul li ,.ny_news_list .first_box ul li .imgbox{display:block;float: none !important; width:100%;padding:0; }
	.ny_news_list .first_box ul li .imgbox { height:48vw;}
	.ny_news_list .first_box ul li .textbox {margin:10px 0;float:none;width:100%;}
	.ny_news_list .first_box ul li .textbox .info .p,.ny_news_list .second_box .list ul li .textbox .time{font-size: 14px;line-height:24px;}
	.ny_news_list .first_box ul li .time{margin: 0.475rem 0 .75rem;font-size: 16px;}
	.ny_news_list .first_box ul li .textbox a{font-size:16px}
	.ny_news_list .first_box ul li .textbox a h3{font-size:18px;}
	.ny_news_list .second_box .list li .textbox a h3{height: auto;margin-bottom:6px;line-height: 22px; font-size:16px;}	
	.ny_news_list .second_box .list li .textbox .p{font-size:14px;}
	.ny_news_show .left {width: 100%;padding: 0;}
	.ny_news_show .right {display:none;}
	.ny_news_show .left .ar_title h3{font-size: 20px;margin-bottom: 10px;}
	.ny_news_show .ar_title h6 span {font-size: 13px;height: 36px;line-height: 36px;}
	.fenxiang_box {float:none!important;}
	.social-share .social-share-icon{width:30px;height:30px;line-height: 28px;}
	.ny_news_show .left .ar_title{padding-bottom:14px;}
	.ny_news_list .second_box .list li .textbox .time span{font-size: 30px;margin-bottom:5px;}
	.ny_news_list .second_box .list li .textbox .time{height:70px;width:68px;}
	/**/
	#footer{display:block;padding: 10px 0;}

	.single{padding-top:40px;}
	.single .n_tit h3{font-size:20px;}
    .single .ar_article{padding-bottom:50px;}
	#ar_fot{margin-top:30px;}
	.right-side{display:none;}
	#miso_map{height:100vw;}

}

@media screen and (max-width: 600px){
	.banner .swiper-slide .text {top:12vw;}
	.banner .swiper-slide .text h5{display:none;}
}

